$breakpoints-phone: 320px;
$breakpoints-tablet: 768px;
$breakpoints-big: 1200px;

$nav-color: #4E4E4E;
$title-color: #4E4E4E;
$coments-color: #7C7C7C;
$color-text: #5C5C5C;
$footer-titile-color: #FEFEFE;
$footer-text-color: #B9B9B9;